@media(max-width: 1300px){

	.menu-main ul li{
		padding: 0 10px;
	}
	.menu-main .menu-item-has-children ul li a{
		margin: 0;
	}
}
@media(max-width: 1279px){
	.header-right{
		display: none;
	}
}
@media (max-width:991px){
	.rst_paging{
		padding-bottom: 50px;
	}
	.rst-menu-trigger{
	display: block;
	}
	.menu-main .sub-menu a::before{
		display: none;
	}
	.menu-main{
		display: none;
	}
.menu-main ul li{
	display: block;
	}
	#header.click-menu{
		top: 0;
	}
.menu-main {
	background: #f5f5f5;
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	float: none;
	}
	.menu-main ul li {
		padding: 0;
		position: relative;
	}
	.menu-main ul li a{
		display: block;
		padding: 8px 15px;
		font-size: 24px;
	}

	.menu-mobile 	.social-list a{
		font-size: 28px;
	}
	.menu-mobile .header-search, .menu-mobile .menu-main{
		display: block;
	}
	#header.click-menu .menu-mobile{
		top: 0;
	}
	.rst-menu-trigger.exit{
		position: fixed;
	}
	#header{
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		z-index: 99;
	}
	#content{
		margin-top: 66px;
		padding-top: 0;
	}
	.header-search {
	    position: relative;
	    top: 0;
   }
   .header-search .search-text{
   		border: 1px solid #bfbfbf;
   }
   .header-search .it-input{
   	padding: 0 14px;
   }
   .menu-main .menu-item-has-children ul {
    	position: relative;
    	text-align: left;
    	padding: 15px 15px;
 }
	.menu-main .menu-item-has-children ul li a{
		margin: 10px 0;
		font-size: 22px;
	}
	.menu-item-has-children > a::after {
	    left: 20px;
	    margin: 0;
      content:"";
      display: none;
	}
	.menu-main .menu-item-has-children span {
	    position: absolute;
	    right: 15px;
	    top: 14px;
	}
	.menu-main .menu-item-has-children:hover ul, .menu-main .menu-item-has-children:hover > a::after{
		display: none;
	}
	.menu-main ul li.menu-item-has-children:hover span img{
		transform: rotate(0);
	}
	.menu-main ul li.menu-item-has-children.active ul, .menu-main ul li.menu-item-has-children.active > a::after{
		display: block;
	}
	.menu-main ul li.menu-item-has-children.active span img{
		transform: rotate(180deg);
	}
  .menu-main ul li.menu-item-has-children.active_show > a::after{
		display: block;
	}
  
	.social-list {
	    padding-right: 5px;
	    padding-left: 5px;
	    margin-right: 0;
	    margin-top: 26px;
	    margin-bottom: 21px;
	}
	.logo span {
	    font-size: 13px;
	    margin-left: 5px;
	    top: 9px;
	}
	.logo img{
		    height: 24px;
	}
	#content.content-home{
		padding-top: 40px;
	}
	.main-left{
		width: 100%;
		border-right: none;
		padding-right: 0;
	}
	.sidebar {
	    width: 100%;
	    padding-left: 0;
	}
	.topic-custom .media-custom-bg {
	    padding: 32px 40px;
	}
	.menu-mobile .header-search{
		padding: 26px 0 11px;
	}
	.menu-mobile .search-form .it-input{
		    height: 46px;
	}
	.menu-mobile .social-list{
		margin-top: 50px;
	}
	
}
@media(max-width: 767px){
  .search-cat{
  	display: none;
  }
  .type-video .popup-media.modal.fade .modal-dialog{
  	margin-left: 0;
    margin-right: 0;
  }
  .type-video .popup-media .modal-header{
  	padding-left: 15px;
    padding-right: 15px;
  }
  .type-video .popup-media .media-info {
    padding-left: 15px;
    padding-right: 15px;
}
#filter_topics {
    display: none;
}
 .media-item .modal-body .media-download a{
	display: block;
}
#filter_topics.show_topic {
    opacity:1;
    display: block;
}
.filter{
	display: inline-block;
    position: absolute;
    right: 0;
    
}
.home-post-top .sma-view a{
	font-size: 0;
}
  	.home-media-slider {
   margin-bottom: 0;
}
  .mobile-show{
  	width: 100%;
  }
  	.topic-post-list .home-post-list-it{
  	    border-top: 0px solid #000;
       border-bottom: 1px solid #000;
      position: relative;
      margin-bottom: 4px;
  }
  .topic-post-list .home-post-it .post-des {
    background: none;
}
 .topic-post-list .home-post-list-it:after{
  	content:"";
   left: 0;
   width: 100%;
   bottom: -4px;
   position: absolute;
   background: #000;
   height: 1px;
  }
  .single-inner blockquote::before{
  	top: 19px;
  }
  .media-custom-related .search-list-post .post-bg{
  	border: none;
  }
  .topic-list-other .home-post-it .post-des{
  	margin-right: 0;
  }
  .media-custom-related  .search-list-post .home-post-it .post-des{
	padding-bottom: 30px;
	}
   .media-custom-related .search-list-post .post-bg .home-post-it::before{
  	display: none !important;
  }
	.single-section-back .back-it a{
		display: block !important;
	}
	.single-inner img {
		max-width: 100%;
		height: auto !important;
	}
	.header-search .search-bt img, .header-search .search-bt{
		height: 46px !important;
		width: 46px !important;
	}
	.media-slider{
		width: 100%;
		border-right: none;
		padding: 27px 0 0 0;
	}
	.media-bg-slider{
		width: 100%;
		padding: 0;
		margin-bottom: 20px;
	}
	.home-slider{
		    flex-direction: column-reverse;
		    padding-bottom: 13px;
	}
	.media-big-feature img{
		height: 203px;
	}
	.media-big-des {
	    position: relative;
	    bottom: 40px;
	    right: 0;
	    padding: 0;
	    padding-right: 0;
	    background: transparent;
	    margin-bottom: -40px;
	}
	#content.content-home{
		background: #fff;
	}
	.media-big-des h4 {
	    padding: 14px 0;
	    margin-right: 35%;
	    background: #fff;
	    font-size: 15px;
	    margin-bottom: 0;
	}

	.media-bg-slider .slick-dots{
		top: 173px;
		bottom: auto;
		right: 15px;
	}
	.home-post-list-it .home-post-top .sma-view a{
		font-size: 0;
	}
	.home-post-it .post-des h4{
		background: #fff;
		padding: 10px 0 3px;
		margin-bottom: 0;
		margin-right: 0;
		font-size: 15px;
	}
	.home-post-it .post-des{
		background: #fff;
	}
	.home-post-it .post-des{
		margin-top: 0;
		margin: 0;
		padding-right: 0;
		padding-top: 2px;
	}
	.home-post-big{
		border-bottom: 1px solid #e5e5e5;
		margin-bottom: 25px;
	}
	.home-post-big .post-des {
	    margin-right: 0;
	    margin-top: -37px;
	    bottom: 0;
	    padding-top: 0;
	    background: none;
	    padding-bottom: 20px;
	}
	.bt-media-it .bt-media-col:nth-child(2){
		order: 1;
		
	}
	.bt-media-it .bt-media-col:nth-child(1) .bt-media-feature, .bt-media-it .bt-media-col:nth-child(3) .bt-media-feature{
		width: 50%;
		margin: 0 15px 23px;
	}
	.bt-media-it .bt-media-col:nth-child(1){
		order: 2;
		display: flex;
		margin: 0 -15px;
    	width: calc(100% + 30px);
	}
	.bt-media-it .bt-media-col:nth-child(3){
		order: 3;
		display: flex;
		margin: 0 -15px;
    	width: calc(100% + 30px);
	}
	.footer-col .widget-menu{
		display: none;
	}
	.logo-footer p br{
		display: none;
	}
	#footer{
		text-align: center;
	}
	.footer-col .widget-social{
		display: block;
		margin-top: 20px;
	}
	.widget-social .widget-title{
		display: none;
	}
	.back-top{
		display: none !important;
	}
	.mobile-show{
		display: block !important;
	}
	.mb-home-2{
		margin: 39px 0 42px;
	}
	.content-home .sidebar{
		display: none;
	}
	.media-big-des h3{
		font-size: 20px;
	}
	#content.content-home {
	    padding-top: 0;
	}
	.mb-list-post-bg .post-it .post-info h3{
		font-size: 16px;
		width: 100%;
	}
	.mb-list-post-bg .post-it h4{
		font-size: 15px;
		padding-left: 15px;
	}
	.mb-list-post-bg .post-it .post-feature{
		width: 63px;
		height: 63px;
	}
	.mb-list-post-bg .sma-title{
		font-size: 24px;
	}
	.media-slider .sma-title{
		font-size: 25px;
	}
	.media-slider-it .media-date{
		font-size: 15px;
	}
	.media-slider-it h4{
		font-size: 16px;
	}
	.media-slider .sma-view{
		text-align: left !important;
	}
	.home-post-top .sma-title{
		font-size: 24px;
	}
	
	.home-post-it .post-des h3{
		font-size: 16px;
	}
	.home-post-big .post-des h3{
		font-size: 20px;
	}
	.home-post-big .post-des h4{
		margin-right: 45%;
		padding-top: 20px;
		padding-bottom: 10px;
	}
    .modal-open .popup-media.modal {
      background: rgba(255,255,255,1);
 	 }
   .modal .media-item .media-download a {
      display: block;
  }
  .modal-body .media-item .media-download a img {
    margin-left: 10px;
}
	.bt-media-feature{
		height: auto;
		box-shadow: none;
		margin-bottom: 22px;
	}
	.bt-media-feature .bt-media-img{
		height: 100px;
	}
	.bt-media-big-feature .bt-media-img{
		height: 218px;
	}
	.bt-media-feature .media-title{
		position: relative;
		color: #333;
		bottom: 0;
		opacity: 1;
		left: 0;
		margin-top: 12px;
	}
	.bt-media-feature .media-play{
		top: 77px;
		bottom: auto;
		height: 41px;
		width: 41px;
		line-height: 40px;
	}
	.bt-media-big-feature .media-play{
		top: 190px;
		bottom: auto;
		height: 55px;
		line-height: 54px;
		width: 55px;
	}
	.sma-title{
		font-size: 24px;
	}
	.widget-twitter .twitter-it p{
		font-size: 16px;
		line-height: 1.2;
	}
	.widget-twitter .twitter-it h4{
		font-size: 15px;
	}
	.widget-twitter .sma-view{
		text-align: left !important;
	}
	.email-address .email-text{
		font-size: 23px;
	}
	.email-address{
		text-align: center;
		margin-top: 35px;
		padding: 41px 15px 36px;
	}
	.email-address label{
		font-size: 14px;
		line-height: 1.3;
		margin-bottom: 12px;
	}
	.logo-footer img{
		height: 31px;
	}
	.footer-col .social-list a{
		font-size: 32px;
	}
	.footer-bottom .copyright{
		font-size: 12px;
	}
	.media-big-it{
		margin-bottom: 0;
	}
	.border-post{
		height: 4px;
	}
	.mb-list-post-bg .post-it{
		padding: 20px 0;
	}
	.mb-list-post-bg .widget-post{
		padding: 20px 0 29px;
	}
	.mb-list-post-bg .widget-post .widget-list-post{
		margin-top: 5px;
	}
	.widget-post::after{
		height: 4px;
	}
	.home-post-top {
	    padding: 11px 0 18px;
	}
	.home-post-it .post-feature img{
		height: 100px;
	}
	.home-post-big .post-feature img{
		height: 212px;
	}
	.home-post-it.post-no-feature .post-des{
		padding-top: 6px;
		padding-bottom: 0;
	}
	.home-media{
		padding: 0;
	}
	.bt-media-slider .slick-dots {
	    bottom: -19px;
	}
	.widget-twitter{
		    padding-top: 13px;
	}
	.widget-twitter .twitter-it{
		    padding: 12.5px 0;
	}
	.footer-top {
	    padding: 33px 0 19px;
	}
	.logo-footer span{
		margin-top: 19px;
	}
	.footer-col .social-list{
		margin: 26px 0 21px;
	}
	.footer-bottom{
		padding: 8px 0;
	}
	.banner-top .banner-des p{
		display: none;
	}
	.banner-top{
		height: auto;
		padding:24px 0;
	}
	.banner-top .banner-des{
		padding-bottom: 0;
	}
	.banner-top .banner-des h1{
		font-size: 27px;
		margin-bottom: 0;
	}
	.media-tab .nav-tabs{
		background: #e2231a;
		padding-bottom: 0;
		margin: 0 -15px;
	}
	.media-tab .nav-tabs::after{
		display: none;
	}
	.media-tab .nav-tabs .nav-link{
		min-width: auto;
		padding: 15px 7px;
		color: #fff;
		font-weight: 400;
	}
	.media-tab .nav-tabs .nav-item{
		margin: 0;
	}
	.media-tab{
		padding: 0 0 50px;
	}
	.media-list  .bt-media-feature .bt-media-img{
		height: 220px;
	}
	.media-list .bt-media-feature .media-play{
		top: 202px;
		width: 57px;
		height: 57px;
		line-height: 55px;
	}
	.pagination{
		margin-top: 40px;
	}
	.popup-media .popup-media-video, .pp-slider-img img{
		height: 230px;
	}
	.popup-media .media-info{
		display:  block;
	}
	 .media-item .popup-media .media-download{
		justify-content: end;
	}
	.popup-media-video .slick-prev{
		left: 0;
	}
	.popup-media-video .slick-next{
		right: 0;
	}
	.popup-media-video .slick-slider{
		padding: 0 25px;
	}
	.media-reports-list .media-slider-it:nth-child(1) .media-it-bg, .media-reports-list .media-slider-it:nth-child(2) .media-it-bg, .media-reports-list .media-slider-it:nth-child(3) .media-it-bg, .media-reports-list .media-slider-it:nth-child(4) .media-it-bg{
		padding-top: 22px;
	}
	.media-reports-list .media-it-bg{
		padding: 22px 0;
	}
	.media-reports{
		padding: 15px 0 54px;
	}
	.pagination .pagination-page, .pagination .number-page, .pagination .go-to-page{
		display: none;
	}
	.media-reports .email-address{
		display: none;
	}
	.media-reports-list .media-slider-it .media-feature{
		height: auto;
	}
	.banner-single-top{
		height: 280px;
	}
	.single-top h4 .line-border {
	    margin: 0 5px;
	}
	.single-top h1{
		font-size: 27px;
	}
	.topic-custom .media-custom-bg{
		padding: 23px 15px;
	}
	.media-custom-bg{
		padding: 30px 15px;
	}
	.single-top h1 br{
		display: none;
	}
	.single-info{
		display: block;
	}
	.single-info .single-tag{
		display: block;
		font-size: 0;	
	}
	.single-info .single-tag a{
		font-size: 14px;
		margin-right: 5px;
	}
	.single-img-author{
		margin-top: 20px;
	}
	.single-section-share{
		padding: 12px 0;
	}
	.single-section-back .back-it{
		font-size: 0;
		display: block;
	}
	.single-inner h3{
		font-size: 16px;
		margin-bottom: 6px;
	}
	.single-inner p{
		font-size: 14px;
		line-height: 1.4;
		margin-bottom: 10px;
	}
	.single-inner p + figure{
		margin-top: 15px;
	}
	.alignleft {
	    float: none;
	    margin-right: 0;
	    padding-right: 0;
	    width: 100%;
	}
	.single-top{
		display: block;
	}
	.single-section-back{
		padding: 13px 0;
	}
	.media-custom{
		margin-bottom: 12px;
		margin-top: -252px;
	}
	.single-top h4{
		margin-bottom: 10px;
	}
	.single-info .single-share{
		margin-top: 11px;
	}
	.single-info .single-inner{
		padding: 27px 0;
	}
	.single-inner .label-img{
	    padding: 10px 0;
	    font-size: 13px;
	    margin-bottom: 15px;
	}
	.media-custom-bg .email-address-big{
		margin-top: 45px;
	}
	.search-form .search-text{
		width: 100%;
		padding-right: 50px;
	}
	.search-cat{
		width: 100%;
	}
	.search-list-post{
		padding-top: 30px;
	}
	.search-list-post .post-bg:nth-child(2n) {
	    border-right: none;
	}
	.search-no-result .search-list-post .post-bg{
		width: 50%;
		padding:24px 15px 16px;
	}
	.search-list-post .post-bg:nth-child(3) .home-post-it::before, .search-list-post .post-bg:nth-child(4) .home-post-it::before{
		display: block;
	}
	.sidebar .sort-post{
		display: none;
	}
	.post-list-other .sma-view a{
		font-size: 0;
	}
	.search-list-post .post-bg:nth-child(1),.search-list-post .post-bg:nth-child(2){
		padding-top: 0;
	}
	.search-no-result .search-list-post .post-bg:nth-child(5){
		display: none;
	}
	.title-search-cat{
		font-size: 16px;
		font-weight: 700;
		text-transform: uppercase;
		color: #e2211c;
		margin: 0;
        top: 36px;
        cursor: pointer;
	}
	.title-search-cat img{
		margin-left: 8px;
	}
	.search-form{
		padding: 31px 0  32px;
	}
	.search-result .pagination{
		margin-top: 30px;
	}
	.search-form .it-input{
		height: 50px;
	}
	.search-form .it-select{
		width: 100% !important;
		margin-top: 14px;
		border:1px solid #d2d2d2;
		height: 50px;
		padding: 0 15px;
	}
    .search-form .selectBox-dropdown .selectBox-label {
        padding: 11px 0;
    }
	.search-top {
	    padding-bottom: 20px;
	}
	.search-result-bg{
		padding-top:22px;
	}
	.search-form .search-bt img, .search-form .search-bt{
		height: 50px;
		width: 50px;
	}
	.topic-content .pagination{
		padding-right: 0;
		    margin-top: 10px;
	}
	.topic-banner {
	    margin-bottom: 32px;
	}

	.topic-media-slider .media-big-des {
	    background: transparent;
	}
	.topic-post-slider .post-it{
		    position: relative;
   		 padding:20px 0 21px;
	}
	.topic-post-slider .post-it h4 {
	    margin: 0 0 7px 79px;
	}
	.topic-post-slider .post-it .post-feature {
	    width: 63px;
	    height: 63px;
	    position: absolute;
	    top: 20px;
	    left: 0;
	}
	.topic-post-slider .post-it .post-info h3 {
	    font-size: 16px;
	    margin-bottom: 0;
	    padding-left: 79px;
	    width: 100%;
	}
	.topic-post-slider .post-it:first-child .post-feature{
		top: 3px;
	}
	.topic-search {
	    padding: 8.5px 0;
	}
	.topic-post-list .home-post-list-it {
	    padding: 22px 0;
	}
	.topic-sidebar .email-address {
	    margin: 0 0 21px;
	}
	.topic-sidebar .post-it {
	    padding: 17px 0 20px;
	}
	.topic-sidebar .post-it .post-info h3{
		font-size: 15px;
	}
	.topic-content {
	    padding-bottom: 47px;
	}
	.topic-custom .single-top{
		    padding-bottom: 15px;
	}
	.topic-custom .single-info{
		padding-bottom: 7px;
	}
	.topic-custom .single-info .single-tag{
		    margin-top: 10px;
	}
	.topic-custom .single-inner{
		    padding-top: 26px;
	}
	.single-inner blockquote {
	    font-size: 16px;
	    padding: 19.5px 0 0 0;
	    line-height: 1.25;
	    padding-left: 24px;
	}
  .single-inner blockquote p{
  	font-size: 16px;
     line-height: 1.25;
  }
  .topic-single-slider {
    margin: 30px 0;
}
	 .single-inner .single-slider-it .label-img{
		padding-right: 70px;
	}
	.single-inner > ul li{
		font-size: 14px;
	}
	.single-inner > ul{
	    margin: 30px 0;
	}
  .single-share a i{
  	font-size: 22px;
  }
  .single-info .single-author span.single-tag {
     
      position: relative;
      padding-left: 22px;
  }
   .single-info .single-author span.single-tag .fa-tag {
  	    position: absolute;
    	left: 0;
    	top: 3px;
  }
  .post-list-other .sma-title {
      line-height: 1.3;
      margin-bottom: 10px;
  }
	.topic-list-other .post-bg{
		padding: 24px 15px 16px;
	}
	.topic-list-other {
	    margin-top: 46px;
	}
	.topic-list-other .search-list-post {
	    margin-top: 0;
	    padding-top: 10px;
	}
	.topic-custom{
		margin-bottom: 35px;
	}
	.contact-inner {
	    padding: 27px 0 54px;
	}
	.contact-it-bg {
	    padding: 22px 15px 4px;
	}
	.contact-it-bg .sma-title {
	    padding-bottom: 19px;
	}
	.contact-it-info {
	    padding: 23px 0;
	}
	.contact-it-info ul li {
	    margin-bottom: 16px;
	}
	.contact-it-info ul li:last-child{
		margin-bottom: 0;
	}
	.contact-it {
	    padding: 13px 15px;
	}
	.it-select {
	  -moz-appearance: none;
	  -webkit-appearance:none;
	  appearance: none;
	}
	.it-select::-ms-expand {
	    display: none;
	}
	.it-select{
		background-image: url(../images/ar-menu.png) !important;
	    background-position: calc(100% - 10px) center !important;
	    background-repeat: no-repeat !important;
	}
	.popup-media.modal.fade .modal-dialog{
		margin: 15px;
	}
	.media-reports-3 {
	    padding: 25px 0;
	}
	.media-reports-3 img{
		    max-height: 24px;
	}

}